@font-face {
    font-family: Bertholdr-Mainzer-Fraktur;
    src        : url(Bertholdr-Mainzer-Fraktur.ttf);
}

@font-face {
    font-family: Brawler;
    src        : url(Brawler-qXl6.otf);
}

body {
    margin-left : 1.5em;
    margin-right: 1.5em;
}

header {
    display      : flex;
    align-items  : center;
    margin-bottom: 1em;
}

header img {
    width : 13vw;
    height: 13vw;
}

header h1 {
    font-family: Bertholdr-Mainzer-Fraktur;
    font-size  : 8vw;
    margin-left: 0.2em;
}

h2,
h3 {
    font-family: Brawler;
}

nav ul {
    list-style     : none;
    margin         : 0;
    padding        : 0;
    display        : flex;
    flex-direction : row;
    justify-content: space-around;
    border         : none;
}

/* Les éléments du menu auront une largeur minimale, une marge intérieure et éxterieure à 0 et le texte sera aligné à l'intérieur*/
nav li {
    min-width       : 13%;
    text-align      : center;
    padding-top     : 10px;
    padding-bottom  : 10px;
    padding-left    : 0;
    padding-right   : 0;
    margin          : 0;
    background-color: rgb(52, 52, 52);
}

nav li:hover {
    background-color: rgb(31, 31, 31);
}

nav li a {
    color          : white;
    text-decoration: none;
    font-weight    : bold;
    font-family    : Brawler;
}

#menuActif a {
    color: #fff700;
}

article h2 {
    font-family: Brawler;
}

article p {
    text-align     : justify;
    -moz-hyphens   : auto;
    -o-hyphens     : auto;
    -webkit-hyphens: auto;
    -ms-hyphens    : auto;
    hyphens        : auto;
    font-family    : Brawler;
}

article tr {
    font-family: Brawler;
}

article img {
    width: 100%;
}

footer {
    border-top : solid 1px;
    background : rgb(32, 32, 32);
    width      : 100%;
    height     : 20px;
    padding-top: 10px;
    position   : relative;
    bottom     : 0;
    left       : 0;
    text-align : center;
}

footer div {
    color    : white;
    font-size: 10px;
}

.content {
    flex-direction: row;
    display       : flex;
    margin        : 1em;
}

.content img {
    width: 100%;
}

body {
    font-size: 20px;
}

td {
    font-size     : 20px;
    text-anchor   : start;
    min-width     : 10%;
    vertical-align: top;
}

table {
    margin-bottom: 1em;
}

#muenchen {
    width: 100%;
}

table img {
    max-height: 200px;
}

.allemand {
    max-height: 400px;
}

.imgfrmg {
    max-height: auto !important;
    width     : auto;
}

#formCommande {
    display        : flex;
    justify-content: center;
    align-items    : center;
    flex-direction : column;
}

#fromages th {
    border: 1px solid;
}

#fromages td {
    border: 1px solid;
}

#fromages img {
    width : 4em;
    height: 6em;
}

#formCommande #champs td {
    width: 3em;
}

#buttonCommander {
    background-color: #4caf50;
    /* Green */
    border          : none;
    text-align      : center;
    color           : white;
    width           : 13em;
    height          : 3.5em;
    border-radius   : 5px;
    justify-self    : start;
    font-size       : large;
}

#buttonCommander:hover {
    background-color: #7cd97f;
    /* Green */
    cursor          : pointer;
}

#centerBtnCommander {
    display        : flex;
    justify-content: center;
    align-items    : center;
}

.popup {
    display         : none;
    /* Hidden by default */
    position        : fixed;
    /* Stay in place */
    z-index         : 1;
    /* Sit on top */
    padding-top     : 100px;
    /* Location of the box */
    left            : 0;
    top             : 0;
    width           : 100%;
    /* Full width */
    height          : 100%;
    /* Full height */
    overflow        : auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}



/* Modal Content */
.popup-content {
    background-color: #fefefe;
    margin          : auto;
    padding         : 20px;
    border          : 1px solid #888;
    width           : 50%;
    border-radius   : 5px;
}



/* The Close Button */
#popup-close {
    color      : #aaaaaa;
    float      : right;
    font-size  : 28px;
    font-weight: bold;
}



#popup-close:hover,
#popup-close:focus {
    color          : #000;
    text-decoration: none;
    cursor         : pointer;
}

#qte1,
#qte2,
#qte3 {
    width        : 90%;
    margin-bottom: 2em;
}

#fromageinputs{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

p #prix {
    font-weight: bold;
}

@media all and (min-width: 900px) {
    .artk {
        display        : flex;
        justify-content: space-around;
    }

    .artk img {
        height: 20em;
        width : 35em;
    }

    #Fest .content {
        display        : flex;
        justify-content: space-around;
    }

    #Fest div .content img {
        width : 40rem;
        height: 20rem;
    }

    #Fest div .content p {
        width: 40rem;
    }

    #Musik .content {
        display        : flex;
        justify-content: space-around;
    }

    #Musik .content img {
        width : 40rem;
        height: 20rem;
    }

    #Musik .content p {
        width: 20rem;
    }
}

@media all and (max-width: 900px) {



    .btn {
        display: inline-block;
        cursor : pointer;
    }

    .btn-navbar {
        float       : left;
        padding     : 1em 1em;
        margin-right: 0.2em;
        margin-left : 0.2em;
    }

    .icon-bar {
        display              : block;
        width                : 30px;
        height               : 5px;
        background-color     : black;
        -webkit-border-radius: 1px;
        -moz-border-radius   : 1px;
        border-radius        : 5px;
    }

    .icon-bar+.icon-bar {
        margin-top: 5px;
    }

    .close {
        display       : none;
        cursor        : pointer;
        float         : left;
        padding-top   : 0.8em;
        padding-bottom: 0.8em;
        padding-right : 1.95em;
        padding-left  : 1.95em;
    }

    .close:after {
        content    : "";
        height     : 2em;
        border-left: 5px solid black;
        position   : absolute;
        transform  : rotate(45deg);

        -webkit-border-radius: 1px;
        -moz-border-radius   : 1px;
        border-radius        : 5px;
    }

    .close:before {
        content    : "";
        height     : 2em;
        border-left: 5px solid black;
        position   : absolute;
        transform  : rotate(-45deg);

        -webkit-border-radius: 1px;
        -moz-border-radius   : 1px;
        border-radius        : 5px;
    }

    nav ul {
        flex-direction: column;
    }

    nav li {
        text-align     : center;
        justify-content: space-around;
        padding        : 0;
        margin         : 0;
    }

    nav li a {
        padding: 1em;
        display: block;
    }

    nav li:hover {
        background-color: rgb(99, 99, 99);
    }

    #menuActif {
        order: 1;
    }

    #menuPassif1,
    #menuPassif2,
    #menuPassif3,
    #menuPassif4,
    #menuPassif5,
    #menuPassif6,
    #menuPassif7 {
        display: none;
        order  : 2;
    }

    .menuPassif:not(.visible) {
        display  : block !important;
        animation: hideMenu ease 300ms forwards;
    }

    .menuPassif.visible {
        display  : block !important;
        animation: showMenu ease 300ms;
    }

    @keyframes showMenu {
        0% {
            height: 0px;
        }

        100% {
            height: 64px;
        }
    }

    @keyframes hideMenu {
        100% {
            display: none;

            height: 0px;
        }

        99% {
            height: 0px;
        }

        0% {
            display: block;
            height : 64px;
        }
    }

    footer div {
        text-align     : center;
        display        : flex;
        flex-direction : column;
        flex-wrap      : wrap;
        justify-content: space-around;
    }

    header img {
        width : 20vw;
        height: 20vw;
    }

    header h1 {
        font-size: 10vw;
    }

    header p {
        font-size: 2vw;
    }

    .content {
        flex-direction: column;
        display       : flex;
    }

    #Nahrung td {
        font-size: 0.7em;
    }



}